## libswitch-perl 2.16

=== debian/changelog ===
libswitch-perl (2.16-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Dominic Hargreaves ]
  * Set Priority: standard for the wheezy release cycle, during which
    the perl package will pull this in (see: #629472)
  * Apply patch fixing 5.14 build failure (Closes: #629287)
  * Switch to dpkg-source 3.0 (quilt) format
  * Improve description (thanks Lintian)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 31 Jul 2011 19:10:09 +0100

libswitch-perl (2.16-1) unstable; urgency=low

  * Initial Release. (Closes: #580059)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 12 May 2010 21:27:00 +0100
