=== debian/control ===
Source: libswitch-perl
Section: perl
Priority: standard
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Switch/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libswitch-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libswitch-perl.git

Package: libswitch-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl, perl-modules
Description: switch statement for Perl
 Switch.pm implements a generalized case mechanism that covers many
 possible combinations of switch and case values.
 .
 This is an obsolete module provided for compatiblity since it is being
 removed from the core. For perl 5.10 and above the "given/when" builtins
 are much preferred.
