=== debian/watch ===
version=3
http://search.cpan.org/dist/Switch/   .*/Switch-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
