=== debian/watch ===
version=4
https://metacpan.org/release/Switch   .*/Switch-v?@ANY_VERSION@@ARCHIVE_EXT@$
